## rust-blake2b-simd-0.5 0.5.11

=== debian/changelog ===
rust-blake2b-simd-0.5 (0.5.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Relax dh-cargo dependency.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Aug 2022 20:20:47 +0200

rust-blake2b-simd-0.5 (0.5.11-1) unstable; urgency=medium

  * Package blake2b_simd 0.5.11 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:45:35 +0200
