=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/blake2b_simd-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/blake2b_simd .*/crates/blake2b_simd/[-_]?(0.5\.\d[\-+\.:\~\da-zA-Z]*)/download
